co.aikar.commands.annotation

## Annotation Type CommandPermission

    @Retention(value=RUNTIME)
     @Target(value={METHOD,TYPE})
    public @interface CommandPermission

Sets the permission required to perform this command. Permission format will vary based on implementation platform

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value